autoopts-config(1)

NAME
autoopts-config - wrapper script around pkgconf for autoopts

SYNOPSIS
autoopts-config [libs|ldflags|cflags]

DESCRIPTION
autoopts-config is a wrapper script around pkgconf for autoopts.

OPTIONS

libs|ldflags

    Print the linker flags that are necessary to link an autoopts program.

cflags

    Print the compiler flags that are necessary to compile an autoopts program.

SEE ALSO
Autogen Info system documentation.

AUTHOR
autogen is the work of Bruce Korb <bkorb@gnu.org>. Luca Filipozzi <lfilipoz@debian.org> wrote this horrid manpage for the Debian package.

Released under the GNU General Public License.